Jump to content
Flirc Forums

Monti

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Monti

  • Rank
    Curious Flirc-er
  1. I ended up finding an older version of Flirc and installed that without trouble. Tried 3.5.2 on my other device again though and that installed fine this time, so the issue seems to be gone. Thank you for the quick reply! I'm very happy to be able to use my Apple Remote even with my newer MacBook again.
  2. I just got my FLIRC, unpacked it, plugged it in, got the usual keyboard screen, closed that, then tried installing the latest driver from the website. But no matter what I try, the program just won't open and keeps crashing. I thought it might be a compatibility issue, since I'm on a Mac and my current OS is High Sierra. So I tried it on a different Mac that has El Capitan, but the same thing happens: the app icon bounces and then immediately closes again. The crash report says that a certain library couldn't be loaded, so I recreated the path from the report and copied the framework file in q
×
×
  • Create New...